Page 5 of 6 FirstFirst 123456 LastLast
Results 41 to 50 of 52
Discuss Downgrade 2.30 from 2.28 ONLY for bootloader 5.8 at the Yellowsn0w (3G unlock) - Hackint0sh.org; Originally Posted by dtube I don't understand the question. you need a patched 2.28 baseband ...
  1. #41
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    436
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by dtube View Post
    I don't understand the question.
    you need a patched 2.28 baseband fls/eep ??
    there is no patched 2.28 Baseband. there isn't one.
    Actually what I meant was, the way 2.30 bb is downgraded to 2.28 is using a patched 2.28 bb (fls) file, for dowgrading the baseband from 3.0 beta firmwares, we need a cert from 4.xx baseband and that needs to be patched with the 2.28 fls file. You can read more about it here

    https://www.blogger.com/comment.g?bl...77766297854727

    search the page for comments from my id (i_max2k2) and the follow up comments, any help here would be greatly appreciated.

    Thanks
    Search before you post

    Alienware M15x

    iPhone 3GS 32Gb


  2. #42
    Senior Professional Array

    Join Date
    Oct 2007
    Location
    USA
    Posts
    153
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    17

    Default

    Tried using the newest released script, and it worked first try.

    Now all we need to figure out is how to replace bootloaders back to 5.8 and we're all in business again!

    I remember on the 2G, the bootloader could be flashed from 3.9 to 4.6 and back again............ Hopefully the Dev Team will figure out how to flash 5.9+ back to 5.8!!!!!!!

    ** MANY THANKS **

  3. #43
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by i_max2k2 View Post
    Actually what I meant was, the way 2.30 bb is downgraded to 2.28 is using a patched 2.28 bb (fls) file, for dowgrading the baseband from 3.0 beta firmwares, we need a cert from 4.xx baseband and that needs to be patched with the 2.28 fls file. You can read more about it here

    https://www.blogger.com/comment.g?bl...77766297854727

    search the page for comments from my id (i_max2k2) and the follow up comments, any help here would be greatly appreciated.

    Thanks
    I read some of your post there.
    did you read this from Geohot:

    "do it yourself
    look at where the 230 run cert came from and copy the cooresponding cert from the 4xx into the patched 228 file."
    ** If you just want to support hackint0sh.org with a donation click here **

  4. #44
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    436
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by dtube View Post
    I read some of your post there.
    did you read this from Geohot:

    "do it yourself
    look at where the 230 run cert came from and copy the cooresponding cert from the 4xx into the patched 228 file."
    I did, if I knew how to do this I would have done it, but I dont know where the cert came from (in 2.30) neither do I know where it needs to go in 2.28. If someone can show me hows its done, I'd surely give it a try.
    Search before you post

    Alienware M15x

    iPhone 3GS 32Gb

  5. #45
    Senior Professional Array reznor9's Avatar

    Join Date
    Feb 2008
    Posts
    176
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    15

    Default

    So is it possible for 5.8 BL users to upgrade to the 3.0 beta.. jailbreak, then downgrade the baseband back to 2.28 then run yellowsnow and have an unlocked 3.0 beta??
    iPhone 3G 3.0 unlocked via ultrasn0w! in conjunction with redsn0w! Thanks dev team!


  6. #46
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    436
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    ^^ I doubt that since sometime back, the dev team posted that it has problems making the 2.28 baseband talk to 3.0 f/w.
    Search before you post

    Alienware M15x

    iPhone 3GS 32Gb

  7. #47
    Newbie Array

    Join Date
    Apr 2009
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Ive read through this post and seen refrence to 5.08 being rare is 5.08 and 5.8 the same thing. My phone has 5.08 can I do the downgrade described on iC?
    Thanks in advance

  8. #48
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by hondaguyjoe View Post
    Ive read through this post and seen refrence to 5.08 being rare is 5.08 and 5.8 the same thing. My phone has 5.08 can I do the downgrade described on iC?
    Thanks in advance
    Yes its the same thing
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me

  9. #49
    Newbie Array

    Join Date
    Apr 2009
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks!! is there an actual 5.8? or do peeple just omit the 0 for some reason?

  10. #50
    Speedy Administrator Array n350z's Avatar

    Join Date
    Nov 2007
    Location
    United Kingdom
    Posts
    3,021
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Yes the 0 gets dropped just to simplify things

    ICE2_BOOT_05.08_G2M3S2
    -
    Read the stickies and search the forum before posting!
    Did we solve your problem? +1 us above
    If you want to become a Hackint0sh supporter click here
    ----------
    Follow Hackint0sh Follow Me


 

 
Page 5 of 6 FirstFirst 123456 LastLast

LinkBacks (?)

  1. 04-22-2009, 03:38 PM
  2. 04-22-2009, 03:28 PM

Similar Threads

  1. downgrade bootloader
    By Obelix_22 in forum iPhone 3G
    Replies: 1
    Last Post: 10-25-2009, 08:26 AM
  2. Replies: 2
    Last Post: 03-14-2008, 05:36 AM
  3. Replies: 6
    Last Post: 02-19-2008, 12:34 AM
  4. Replies: 1
    Last Post: 02-09-2008, 05:36 PM
  5. [1.1.3 OTB] Only downgrade Bootloader?
    By nobitaamon in forum Hardware Unlock
    Replies: 4
    Last Post: 02-07-2008, 01:34 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 05:51 PM.
twitter, follow us!